lkml.org 
[lkml]   [2001]   [Sep]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: 2.4.10-pre5
Date
On Friday 07 September 2001 11:46 pm, Josh McKinney wrote:
> On approximately Sat, Sep 08, 2001 at 03:44:31PM +0930, Kingsley
Foreman wrote:
> > Yes i got this too
> > anyone got a fix
>
> Don't use gcc-3.0


Excuse me, but shouldn't it be a goal to have the kernel compiling
cleanly on gcc-3.0 as soon as is reasonable?
Telling people to use older versions of GCC for the kernel is not really
a "good" thing if it can be avoided.
Personaly I don't use gcc-3.0 yet, but some do, and many will follow, and
when they do, it'd be nice to have the kernel compiling cleanly, would it
not?
They want a fix, not a one-line editorial. They're reporting a "bug", so
that it may be fixed.
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:17    [from the cache]
©2003-2011 Jasper Spaans